<?php
 include("../include/session.php");
 $table_name = $_SESSION['db_prefix']."_store_items";
 $q=$_GET['q'];
 $my_data=mysql_real_escape_string($q);
 //$mysqli=mysqli_connect('localhost','username','password','databasename') or die("Database Error");
 $query="SELECT item_name FROM $table_name WHERE item_name LIKE '%$my_data%' ORDER BY item_name";
 $result = mySQL_query($query) or die ("Error in query:   $query . * ". mySQL_error());
 if($result)
 {
  while($row=mysql_fetch_array($result))
  {
   echo $row['item_name']."\n";
  }
 }
?>
